### Property

# Gtk LevelBar:min-value

#### Declaration

    property min-value: double [ read, write ]

#### Description [src]

Determines the minimum value of the interval that can be displayed by the bar.

Type: | `gdouble`

Default value | 0.000000
Getter method | `gtk_level_bar_get_min_value()`
Setter method | `gtk_level_bar_set_min_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no